JsonCpp project page | Classes | Namespace | JsonCpp home page

Public Types | List of all members
Json::SecureAllocator< T >::rebind< U > Struct Template Reference

`#include <json/allocator.h>`

Collaboration diagram for Json::SecureAllocator< T >::rebind< U >:

## Public Types
using | other = SecureAllocator<U>

## Detailed Description

template<typename T>
template<typename U>
struct Json::SecureAllocator< T >::rebind< U >

Definition at line 71 of file allocator.h.

## Member Typedef Documentation

## ◆ other

template<typename T >
template<typename U >

using Json::SecureAllocator< T >::rebind< U >::other = SecureAllocator<U>

Definition at line 71 of file allocator.h.

The documentation for this struct was generated from the following file:

- include/json/allocator.h